Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6978 - install goes into infinite loop
Summary: install goes into infinite loop
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 03:14 UTC by Joe Harrington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-06 21:32:17 UTC


Attachments (Terms of Use)

Description Joe Harrington 1999-11-13 03:14:10 UTC
I eliminated all postgresql packages from my install in order to fit 6.1 on
my laptop's disk.  I later tried to install them with GnoRPM.  I got the
following errors:
"error: user postgres does not exist - using root"
"error: group postgres does not exist - using root"
This was in testing the postgresql-test package.  After 100 pairs of
errors, I assumed it was in an infinite loop and killed GnoRPM.  I found no
way to break out of the loop.  I had selected all postgres-related packages
at the same time.  This was on a fresh install off the CD (not even any
users configured, or hostname or network), and almost all other packages
were installed.  Other packages installed fine, and this package later
installed fine on its own.  I had not changed password configuration and
was using MD5 and shadow passwords.  The user existed in the password file.

--jh--


Note You need to log in before you can comment on or make changes to this bug.